KASTEROIDS(6)

NAME
kasteroids - Asteroids for KDE

SYNOPSIS
kasteroids [Qt-options] [KDE-options]

DESCRIPTION
The objective of kasteroids is to destroy all the asteroids on the screen to advance to the next level. Your ship is destroyed if it makes contact with an asteroid.

SEE ALSO
More detailed user documentation is available from help:/kasteroids (either enter this URL into konqueror, or run `khelpcenter help:/kasteroids').